CVE-2014-2532

sshd in OpenSSH before 6.6 does not properly support wildcards on AcceptEnv lines in sshd_config, which allows remote attackers to bypass intended environment restrictions by using a substring located before a wildcard character.

Published : 2014-03-18 05:18 Updated : 2018-07-19 01:29

5.8
CVSS Score More info
Score 5.8 / 10
5.8
Vendor Product Version URI
Openbsd Openssh 6.0 cpe:/a:openbsd:openssh:6.0
Openbsd Openssh 6.1 cpe:/a:openbsd:openssh:6.1
Openbsd Openssh 6.4 cpe:/a:openbsd:openssh:6.4
Openbsd Openssh 6.5 cpe:/a:openbsd:openssh:6.5
Openbsd Openssh 6.2 cpe:/a:openbsd:openssh:6.2
Openbsd Openssh 6.3 cpe:/a:openbsd:openssh:6.3
Oracle Communications User Data Repository 10.0.1 cpe:/a:oracle:communications_user_data_repository:10.0.1
  1. Openbsd (1) Search CVE
    1. Openssh (6) Search CVE
      1. 6.0
      2. 6.1
      3. 6.4
      4. 6.5
      5. 6.2
      6. 6.3
  2. Oracle (1) Search CVE
    1. Communications User Data Repository (1) Search CVE
      1. 10.0.1

CWE

ID Name Description Links
CWE-264 Permissions, Privileges, and Access Controls Weaknesses in this category are related to the management of permissions, privileges, and other security features that are used to perform access control. CVE